@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');


:root {
    --body-font-family: 'Archivo', sans-serif;
    --bs-font-sans-serif: 'Archivo', sans-serif;
    --bs-body-font-family: 'Archivo', sans-serif;
    --heading-font-family: 'Archivo', sans-serif; 
}

body { background: var(--bs-primary); }

.site-header .site-title-wrapper {    background: #fff;    color: var(--bs-primary);   font-weight: 900; }

span#wiki-toggle-btn {   color: var(--bs-primary); background:#fff;}

.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {    font-size: 1rem;   font-weight: 900; }
section.section-wrapper.section-hero {   margin-top: 2rem; }
.site-header.sticky-top {   background: var(--bs-primary); }

.component-headlines.layout-flow .slick-active .card-body:after {   border-color: var(--bs-priamry); }
.component-headlines.layout-flow .slick-slide .card-details {   background: #fff; }
.component-headlines.layout-flow .slick-active .card-body:after {   border-color: var(--bs-primary) !important;    background: #ccc; }
.component-headlines.layout-flow .slick-slide .read-more-button .btn {    background: var(--bs-primary);   color: #fff; }
.component-headlines.layout-flow .slick-slide .card-title .item-link {   color: var(--bs-primary) !important; }
.component-headlines.layout-flow .slick-slide .article-details {   color: var(--bs-primary); }
.component-headlines.layout-flow .slick-slide a:not(.btn) {   color: var(--bs-primary); }
.component-headlines.layout-flow .date-category {   opacity: 1; }

.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   color: #fff; }
html.secondary-color-light .site-header .component-navbar-secondary .navbar-brand {    color: #fff !important;   padding-left: 200px; }
.section-event-countdown {   background-color: #fff !important; }

.section-event-countdown  .ps-component.component-countdown.layout-matchup {   color: var(--bs-primary) !important; }


.section-schedule-results .component-tabs .nav-pills li:last-child:before {   border-color: var(--bs-primary); }
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {    background: #ccc;   bottom: 0px; }
.component-scoreboard.layout-tabular .event-row {    padding-top: 0;    color: #fff !important;   background: var(--bs-primary); }
.component-scoreboard.layout-tabular .event-row .event-cols a {   color: #fff; }
.component-scoreboard.layout-tabular .event-teams .score {   color: #fff; }

.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, .section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, .section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev {   color: #fff; }
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) ul.dropdown-menu .nav-link {   color: var(--bs-primary); }

footer#site-footer {   background: #fff;    color: var(--bs-primary); }
.site-footer .footer-links .nav-link, .site-footer .footer-links .nav-link:before {   color: var(--bs-primary); }
.site-footer .social-icons-footer .nav-link { color: var(--bs-primary); }
.site-footer .copyright-privacy-links-section {    background: #fff !important;   color: var(--bs-primary) !important; }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: var(--bs-primary) !important; }
.site-footer a {   color: var(--bs-primary); }
html.secondary-color-light .section-schedule-results .component-tabs .nav-pills .nav-link {    color: var(--bs-primary) !important;   font-weight: 900; }

.visually-hidden-focusable, #heading-hero{color:#fff; background:#000;}

.component-headlines.layout-flow .slick-slide td.team a:not(.btn) {   color: #fff; }

html.internal-page a:hover, html.internal-page a:focus {   color: var(--bs-primary); }

/*html.internal-page main#site-main .page-content.news-content.news-layout.grid .stories .card-body h5.card-title a.stretched-link {   color: var(--bs-primary) !important; }*/

@media(min-width:992px){
    .site-header .primary-nav-wrapper > .container:before {   background: #fff; }
    .site-header .primary-nav-wrapper a {   color: var(--bs-primary); }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   padding: 20px 4px; }
    .site-header .header-buttons button {    color: var(--bs-primary);    background-color: #ccc;    width: 40px;   padding-left: 8px; }
    .site-header .header-buttons {   margin: -5px 5px; }
    .site-header .social-links a {   padding: 5px 5px; }
    .site-header .members-menu {   padding: 18px 0; }
    .site-footer .affiliate-logos .component-banner.layout-flex .item img {    max-width: 150px;   max-height: 60px; }
.section-banners .component-banner.layout-slider .slick-arrow.pp span.fa.fa-regular::before {   color: #000; }

}

@media(min-width:1200px){
    
    footer#site-footer .footer-details .footer-logo img {    max-height: 6rem;   padding-left: 11px; }
   .component-navbar-primary.layout-standard .navbar .parent.dropdown > span.nav-link > span.d-flex > a.nav-link.dropdown-old-toggle {   background: #fff; }
    .site-footer .affiliate-logos ul {   gap: 2rem !important; }
}

@media(min-width:1200px) and (max-width:1500px){
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {    font-size: 0.875rem; }
}
@media(min-width:1200px) and (max-width:1300px){
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {  font-weight: 700; }
}

@media(min-width:992px) and (max-width:1200px){

    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   font-size: 0.875rem;    font-weight: normal;}
}


@media(max-width:991px){
    .site-header .navbar-toggler .icon-bar {   background: var(--bs-primary); }
    .site-header .menu-active .navbar-toggler .icon-bar {   background: var(--bs-primary); }
   .site-header .component-navbar-primary .navbar-collapse {   padding-top: 50px !important; }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   font-weight: bold; }
    .site-header .header-buttons .btn {   color: #fff; }
    .component-headlines.layout-flow .slick-arrow-controls .slick-arrow.next, .component-headlines.layout-flow .slick-arrow-controls .slick-arrow.previous, .component-headlines.layout-flow .slick-arrow-controls .slick-arrow, html.secondary-color-light .component-headlines.layout-flow .slick-arrow {   color: #fff !important; }
html.secondary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls .next, html.secondary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls button { color: #fff !important; }
 .site-footer .affiliate-logos .component-banner.layout-flex .item img {    max-height: 60px; }
 .component-headlines.layout-flow .slick-active .card-body {   background: #fff; }
    html.secondary-color-light .site-header .component-navbar-secondary .navbar-brand {   padding-left: 0 !important; }
    
}




